felicaのプラグインについて

投稿者:pgmr 投稿日:2018/10/10(Wed) 16:17:47 No.2251

FeliCaポートプラグイン について質問をお願いします。
ダウンロードのページからプラグインをダウンロードしたのですが
「Produire.FeliCa.dll」を利用する
と宣言したのですが
次のプラグインが利用できません
というメッセージでエラーになります。
*****Produire.FeliCa.dllがブロックされているため、アセンブリを読み込めません。
というメッセージも出ます。
プロデルプラグインではないかバージョンが古い可能性があります
とも出ます。
プロデルデザイナのツールから利用するプロデル プラグインの一覧を
見ても、確かにProduire.FeliCa.dllのバージョンが空白になっています。
これも関係していますか?
プロデルのバージョンは1.6.930ですが、利用するプラグインは
1.4以降のものであっているのでしょうか・・・?

プロパティでブロックを解除してください

投稿者:ゆうと 投稿日:2018/10/11(Thu) 03:36:08 No.2252

pgmrさん、こんにちは。

zipから解凍した際にWindowsの仕様でファイルにブロックが掛けられていることがあります。
次のツイートのように、DLLファイルの「プロパティ」を開いてブロックを解除することで
利用できるようになります。
https://twitter.com/jpl_produire/status/735045618553393153

なおプラグインは1.4以降向けのものを1.6でも利用できます。
参考にして下さい。

▲ページの先頭へ

- WebForum -